/*     70584 : 이미지      */
.img__70584__ {max-width:100%}
.img__70584__ * {box-sizing:border-box}
.img__70584__ a {display:block;vertical-align:top}
.img__70584__ img {width:px;vertical-align:top}

/*     70585 : 지도 (주소 직접 입력)      */
.map__70585__ iframe {width:100%;vertical-align:top}
.map__70585__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__70585__ .build_preview__70585__ {display:table;width:100%}
.map__70585__ .build_preview__70585__ .inner__70585__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__70585__ .build_preview__70585__ .inner__70585__ .subject__70585__ {display:block;font-size:16px;font-weight:bold}
.map__70585__ .build_preview__70585__ .inner__70585__ .exp_text__70585__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__70585__ iframe {height:200px  !important}
	.map__70585__ .build_preview__70585__ .inner__70585__ {height:200px}
}

/*     70586 : 이미지      */
.img__70586__ {max-width:100%}
.img__70586__ * {box-sizing:border-box}
.img__70586__ a {display:block;vertical-align:top}
.img__70586__ img {width:px;vertical-align:top}

